- alias: Vacation Mode - Start via dashboard
  description: Aktiverer presence simulation, når Vacation Mode tændes fra dashboardet
  trigger:
    - platform: state
      entity_id: input_boolean.vacation_mode
      to: "on"

  action:
    - service: input_boolean.turn_on
      target:
        entity_id: input_boolean.presence_simulation
